Bug 1447088 - Service Catalogs: Dialogs are hanging and keeps buffering
Summary: Service Catalogs: Dialogs are hanging and keeps buffering
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: eclarizi
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1442811
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-01 17:04 UTC by Satoe Imaishi
Modified: 2017-05-31 15:07 UTC (History)
13 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442811
Environment:
Last Closed: 2017-05-31 15:07:15 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-01 17:08:11 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/dde21c33f555462c557f32a6b74f234af102b716

commit dde21c33f555462c557f32a6b74f234af102b716
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon May 1 09:09:10 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon May 1 13:05:40 2017 -0400

    Merge pull request #1197 from eclarizio/BZ1442811
    
    Fix for Service Catalogs: Dialogs are hanging and keeps buffering
    (cherry picked from commit 27a33c9070c1dbb1ef54a8e8c204c3159fe0dde6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1447088

 app/assets/javascripts/dialog_field_refresh.js     | 20 ++++---
 .../shared/dialogs/_dialog_provision.html.haml     |  4 ++
 spec/javascripts/dialog_field_refresh_spec.js      | 61 +++++++++++++++++++---
 3 files changed, 71 insertions(+), 14 deletions(-)

Comment 3 Shveta 2017-05-02 22:18:24 UTC
Fixed .
Verified in 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 15:07:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.